local fn = _gn(0xBB9CE077274F6A1B)
--- Makes ped walk around the area.
-- set p1 to 10.0f and p2 to 10 if you want the ped to walk anywhere without a duration.
function Global.TaskWanderStandard(ped, p1, p2)
	return _in2(fn, ped, p1, p2)
end
